lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

require 'paypal/masspay/version'

Gem::Specification.new do |gem|
  gem.name          = 'paypal-masspay'
  gem.version       = Paypal::Masspay::VERSION
  gem.authors       = ['Martin Jagusch', 'Shervin Aflatooni']
  gem.email         = ['shervinaflatooni@gmail.com']
  gem.description   = 'Performing multiple payments to PayPal using the MassPay API'
  gem.summary       = "paypal-masspay-#{Paypal::Masspay::VERSION}"
  gem.homepage      = 'https://github.com/envato/paypal-masspay'
  gem.license       = 'MIT'

  gem.files         = `git ls-files -z`.split("\x0")
  gem.test_files    = gem.files.grep(%r{^spec/})
  gem.require_paths = ['lib']

  gem.add_dependency 'faraday', '~> 0.9', '>= 0.9.0'

  gem.add_development_dependency 'rake', '~> 10.3'
  gem.add_development_dependency 'rspec', '~> 3.0.0.beta1'
  gem.add_development_dependency 'cane', '~> 2.6'
  gem.add_development_dependency 'webmock', '~> 1.17'
end
