require 'spec_helper'

describe Paypal::Masspay::LengthValidator do
  describe '.validate' do
    context 'the string is valid' do
      it 'returns the string' do
        expect(Paypal::Masspay::LengthValidator.validate("hello", 5, :test)).to eq("hello")
      end
    end

    context 'the string is not valid' do
      it 'raises a field too large exception' do
        expect { Paypal::Masspay::LengthValidator.validate("hello", 4, :test) }.to raise_error(Paypal::Masspay::LengthValidator::FieldLengthTooLarge)
      end
    end
  end
end
